CSF kurulumu icin gerekli olan libwww-perl uygulamasi!

Sunucuz icin guvenlik uygulamasi olan CSF’yi kurmak istediginizde bazi durumlarda eksik olabiliyor ve bu sekilde bir hata mesaji ile karsilasabilirsiniz kurulum esnasinda: …error libwww-perl not installed.

CSF guvenlik duvari uygulamasinin kurulabilmesi icin libwww-perl yaziliminin kurulu olmasi gerekli, bunun icin yum kutuphanesini kullanarak saniyeler icinde kurulumu gerceklestirebilirsiniz.

SSH de root yetkisi ile login olduktan sonra sagidaki sekilde yazip enter yapmaniz yeterli:

yum install perl-libwww-perl

Sonrasinda CSF’yi kurmaya devam edebilirsiniz..

CEVAP VER

Please enter your comment!
Please enter your name here

This site uses Akismet to reduce spam. Learn how your comment data is processed.